// components/call/call.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    phone:{
      value:'',
      type:String
    }
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    phoneCall () {
      wx.makePhoneCall({
        phoneNumber: this.data.phone,
        success: function () {
          console.log("拨打电话成功！")
        },
        fail: function () {
          console.log("拨打电话失败！")
        }
      })
    }
  }
})
